USB_REMOVE_HCD(9)

NAME
usb_remove_hcd - shutdown processing for generic HCDs

SYNOPSIS

void usb_remove_hcd (struct usb_hcd * hcd);

ARGUMENTS

hcd the usb_hcd structure to remove

CONTEXT

!in_interrupt

DESCRIPTION

Disconnects the root hub, then reverses the effects of usb_add_hcd, invoking the HCD's stop method.